WhatsApp não dará mais suporte para aparelhos antigos da Samsung, Motorola, Sony e iPhone

Confira quais aparelhos não irão mais receber atualizações.

0

O WhatsApp deixará de atender a um gigantesco número de aparelhos das marcas Samsung, Motorola, Sony e iPhone.

Considerado o app de mensagens instantâneas mais utilizado de todos os tempos, o WhatsApp atualizou a lista de aparelhos que caem em desuso em 2021.

É provável que você também goste:

Mais de 102 milhões de contas de celular são vazadas na Dark Web em novo roubo de dados

PicPay fecha parceria com o Carrefour e agora compras dão 30% de cashback.

Banco Original permite que você peça aumento do limite via WhatsApp

Aparelhos que deixam de receber o suporte do WhatsApp

Pela primeira vez desde o lançamento do aplicativo, o iPhone é colocado na lista de aparelhos que não receberão mais suporte nas próximas atualizações, o que impactará diretamente os usuários dos dispositivos mais antigos da Apple.

Segue abaixo a lista completa de smartphones que não receberão novas atualizações do WhatsApp:

  • LG Optimus Black (e suas versões que antecedem);
  • Motorola Droid RAZR;
  • Samsung Galaxy S II;
  • HTC Desire da HTC Corporation
  • por fim, temos os pioneiros da Apple: iPhone 1, iPhone 3G, iPhone 3GS e o iPhone 4.

Importante lembrar que os aparelhos em questão não terão mais acesso ao aplicativo, mesmo se optarem por atualizar o mesmo; ou seja, estes usuários precisarão migrar para aplicativos alternativos ou trocar de telefone.

Modelos que aceitarão a atualização

Além disso, existe um conjunto de aparelhos que necessitarão de uma atualização para continuar a utilizar o aplicativo:

O clássico Sony Xperia Pro; os Sensation e Thunderbolt (4G) da HTC Corporation; o Samsung Galaxy Note e o Samsung Galaxy S III e seus modelos mais antigos. Outros da Apple que precisam de atualização são iPhone 4S, iPhone 5, iPhone 5S, iPhone 6, iPhone 6S; o LG Lucid e para finalizar, o Droid 4 da Motorola.

Casos a parte

Por fim, para os usuários do sistema operacional KaiOS, será exigida uma compatibilidade com a versão KaiOS 2.5.1, que precisa ser feita manualmente. O mesmo vale para os sistemas operacionais JioPhone e JioPhone 2.

Enfim, quer ficar por dentro de tudo o que acontece no mundo das finanças?

Então é só seguir o Seu Crédito Digital no YouTubeFacebookTwitterInstagram e Twitch. Assim você vai acompanhar tudo sobre bancos digitais, cartões de crédito, empréstimos etc. Siga a gente para saber mais!

Imagem: Nadir Keklik / Shutterstock.com

Comentários
Carregando...